/*
 Theme Name: University of Pittsburgh Health Sciences
 Theme URI: https://www.health.pitt.edu/strategic-communications
 Description: Divi Child Theme for Strategic Communications
 Author: Office of the Senior Vice Chancellor for the Health Sciences, Strategic Communications
 Author URI: https://www.health.pitt.edu/strategic-communications
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ****************************** Customizations for header components. ****************************** */

/* Customize search inputs. */
.et_pb_search {
  border: none;
}

.et_pb_search_0_tb_header input.et_pb_s {
  width: 85%;
  background-color: #003594;
  border: 1px solid #cccccc;
  color: #fff;
}

.et_pb_search_0_tb_header input.et_pb_searchsubmit {
  margin-left: 12px;
  background-color: #FFB81C;
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 14px;
  padding-bottom: 14px;
  border: none;
  color: #003594;
  font-weight: bold;
}	

.et_mobile_nav_menu a {
  text-decoration: none;
}

/* ****************************** Customizations for body components. ****************************** */

/* Body links. */
a {
	text-decoration: underline;
}

body #page-container .et_pb_section .et_pb_button {
  text-decoration: none;
}

/* Footer links. */
footer a {
  color: #ffffff;
}

.et_pb_post {
  margin-bottom: 0; /* fixes vertical spacing in 'recent news' listing. */
}

/* Formatting for striped table presentation. */
table.striped-table th {
	background-color: #003394;
	color: #FFB81C;
}

table.striped-table tr:nth-child(even) {
    background-color: #f9f9f9; /* Even row color */
}

table.striped-table tr:nth-child(odd) {
    background-color: #ffffff; /* Odd row color */
}

/* ****************************** Customizations for footer components. ****************************** */

/* Force footer mobile menus to be open rather than collapsed. */
@media (max-width: 980px) {
	.open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
}

